Bug 13908 - Procmail needs to be a dependancy for sendmail
Summary: Procmail needs to be a dependancy for sendmail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 17:23 UTC by Joshua Jensen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-22 19:24:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2000-07-13 17:23:58 UTC
"rpm -e procmail" should have warned me about:

Jul 13 12:41:28 webserver sendmail[22342]: MAA22340: MAA22342: DSN: User
unknown
Jul 13 12:41:28 webserver sendmail[22343]: MAA22342: SYSERR(username):
Cannot exec \
	/usr/bin/procmail: No such file or directory
Jul 13 12:41:28 webserver sendmail[22342]: MAA22342: to=tcg,
delay=00:00:00, \
	xdelay=00:00:00, mailer=local, stat=Operating system error

Yes, one can re-configure sendmail to not use procmail... but by default,
Red Hat's sendmail rpm  *does* seem to require procmail for normal
operation.

Joshua Jensen
joshua@iwsp.com

Comment 1 Jeff Johnson 2000-07-22 15:07:50 UTC
Changing component to sendmail


Note You need to log in before you can comment on or make changes to this bug.